Jump to content
OfficerNeutr0n

Mods and Trainers not working in LSPDFR.

Recommended Posts

Posted (edited)

Ive installed everything correctly but the trainers (Simple trainer and Menyoo) i use wont open or anything, Ive just reinstalled the game, Ive had this before my game works and it loads the plugins i have, Im also getting an eup menu error that i do not have EUP Law and Order installed when ive installed it both EUP L&O and S&R ive encountered this problem a few weeks ago i thought it would fix it but sadly nothing worked, The graphics mod i also installed didnt worked too, Replaced vehicles not working too none of them were working, Ill try to look at my directory i might have missed something.

Edited by OfficerNeutr0n
My topic was not detailed some of my problems were not listed because i was testing the game if it will work.

Share this post


Link to post
Share on other sites
20 hours ago, OfficerNeutr0n said:

Ive installed everything correctly but the trainers (Simple trainer and Menyoo) i use wont open or anything, Ive just reinstalled the game, Ive had this before my game works and it loads the plugins i have, Im also getting an eup menu error that i do not have EUP Law and Order installed when ive installed it both EUP L&O and S&R ive encountered this problem a few weeks ago i thought it would fix it but sadly nothing worked, The graphics mod i also installed didnt worked too, Replaced vehicles not working too none of them were working, Ill try to look at my directory i might have missed something.

 

I'm sorry to say, but if all of those are not working, you've done a lot wrong.  Read all of the readmes and read the file page to see if you missed anything.  Trainers require ScriptHookV.

 

cDWkl5Q.png

Your topic has been moved to GTA V Support, this is not LSPDFR related.
Please post in the correct location in the future.

Share this post


Link to post
Share on other sites

Thanks i was actually missing the asi loader because i reinstalled it when my game got messed up, Can you check at my ragepluginhook crash report? or where can i submit reports, There was a link but i forgot to copy paste it, But now the EUP Law and Order and Serve and Rescue wont work now, Its saying that those were not installed when i installed it both correctly (I do read readme before i do anything) i installed it through openiv (OIV) but it wont work. 

Most of them were working its just some other plugins wont work.

Share this post


Link to post
Share on other sites
21 hours ago, OfficerNeutr0n said:

Thanks i was actually missing the asi loader because i reinstalled it when my game got messed up, Can you check at my ragepluginhook crash report? or where can i submit reports, There was a link but i forgot to copy paste it, But now the EUP Law and Order and Serve and Rescue wont work now, Its saying that those were not installed when i installed it both correctly (I do read readme before i do anything) i installed it through openiv (OIV) but it wont work. 

Most of them were working its just some other plugins wont work.

 

You can just attach it here to your post, via the  "Drag files here to attach or choose files".

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×